
Redmine - Feature #5534

percentage display in numbers in issue view

2010-05-16 16:24 - Radek Antoniuk

Status: Closed Start date: 2010-05-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

it would be nice to have the possibility to switch from graphic-type display of progress to number of % that is more informative than a

bar :)

Related issues:

Is duplicate of Redmine - Feature #5284: "% done" should provide data in text... New 2010-04-09

History

#1 - 2018-10-06 07:03 - Go MAEDA

- Is duplicate of Feature #5284: "% done" should provide data in text form too added

#2 - 2018-10-06 07:04 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #5284.
